/*=================================================
||				1. Imports 
==================================================*/
@import url(http://fonts.googleapis.com/css?family=Roboto:100,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(http://www.google.com/webfonts/specimen/Didact+Gothic);

html{
font-family: 'Didact','Roboto';

}

@media screen and (max-width: 768px) {
	  .nav-icon-header{
		margin-left:0 !important;
	  }
}



body
{
	/*font-family:  'Roboto', 'Open-Sans', sans-serif;*/
	overflow-x: hidden;
	/*color: #969595;*/
	/*color:#817E79 !important;*/
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}

h1{
	color:#fff !important;
}

h2{
	color:#14B4C2;
	text-align: left;

}
h3.panel-title{
	color:#fff !important;

}

.panel-default>.panel-heading{
	background-color:#008ABE;
	color:#fff !important;
	text-align:center;
	text-transform: uppercase;
}

.btn-primary{
	background-color:#008ABE !important;
}

#exchange{
	margin-bottom: 10%;
}
 .header-title p.header-sub-title{
	color:#fff !important;
}

h4{
	font-size: 16px;	
	color:#14B4C2;	
}

h3,p, .panel-heading, ul>li, label, footer>div{
	color:#817E79 !important;
}
/* modal setup */
.modal-content{
	min-height: 600px;
	/*padding-left:192px;*/
	padding-left:2px;
}

.container{
	color: #000;
	margin-bottom: 20px;
}

ol, ul{
	padding-left:15px;
}
/*Owl Carousel*/
.owl-prev, .owl-next
{
	position: absolute;
	top: 43%;
	font-size: 22px;
	padding: 5px;
}
.owl-next
{
	right: -40px;
}
.owl-prev
{
	left: -40px;
}
.owl-prev:before
{
    content: "\f3d2";
    font-family: 'ionicons';
 	/*color: #fff;*/
}
.owl-next:before
{
    content: "\f3d3";
    font-family: "ionicons";
    /*color: #fff;*/
}
.section-title{
	color: #313131;
	text-align: center;
}
.section-subtitle{
	color: #583b54;
	text-align: center;
	margin-bottom: 50px;
}
.section-wrapper{
	/*padding-top: 70px;*/
	padding-bottom: 70px;
}
p{
	/*color: #969595;*/
	color:#000;
}
.border-radius{
	border-radius: 0 !important;
	border-color: #60c9eb;
	height: 45px;
}
p:hover{
	cursor: default;
}
.navbar-toggle {
    background-color: rgb(96, 201, 235);
    border: 1px solid rgb(96, 201, 235);
    border-radius: 0;
    transition: all .4s ease-in-out;
}
.navbar-default .navbar-toggle {
    border-color: rgb(96, 201, 235);
}
.navbar-default .navbar-toggle .icon-bar{
	background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background: #fff;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
    background-color: rgb(96, 201, 235);
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/*=================================================
||				3. Header
==================================================*/
			/*navbar*/
.navbar-default .navbar-brand{
	border: 1px solid transparent;
	color: #60c9eb;
	font-size: 33px;
	padding: 10px 0px;
	height: auto;
	font-weight: 400;
	letter-spacing: -1px;
	text-transform: capitalize;
}
ul.nav.navbar-nav.navbar-right{
	/*margin-top: 10px;*/
	margin-top: 37px;
}
.navbar-default .navbar-brand span{
	color: #583b54;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
	color: #60c9eb;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	height:5%;
}
.navbar-default {
    background-color: #fff;
    border-color: transparent;
    /*padding: 5px 0px;*/
    border-radius: 0;
    text-transform: uppercase;

}

@media screen and (max-width: 992px){
	#logo{
		width:65% !important;
	}
	.navbar-default{

	}
}



#header{

}
.navbar-default .navbar-nav>li>a{
	/*color: #60c9eb;*/
	color:#018db5;
	font-weight: bold;
    padding-right: 14px;
    padding-left: 10px;
    border: 1px solid transparent;
   /* font-size: 12px;*/
   font-size: 12px;
    /*font-weight: bold;*/
    letter-spacing: 1px;
    transition: all .4s ease-in-out;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #60c9eb;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	/*color: #60c9eb;
	background: #e8f9ff;*/
	 color: #fff;  
    background:#018DB5;
}
.navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: transparent;
   /* color: #60c9eb;*/
    color: #fff;
    /*background: #e8f9ff;*/
    background:#018DB5;
}
		/*Home*/
.flexslider{
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 0;
	border: 0;
	overflow-x: hidden;
	background: transparent;
	background-image: url('../images/header.png');
	background-repeat: no-repeat;
	background-size: cover;

}
.slider-item{
	background-size: inherit;
	background-position: left bottom;
	background-repeat: no-repeat;
}
.inner-intro{
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.intro{
	display: table;
	text-align: center;
	width: 100%;
	/*height: 100vh;*/
	height:60vh;
}
.header-title{
	font-size: 34px;
	font-weight: 400;
}
.header-title span{
	font-weight: 700;
}
.header-sub-title{
	font-size: 14px;
	color: #fff !important;
	/*margin: 20px 40px 25px;*/
	margin: 20px 40px 25px;
}
.custom-btn{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    transition: all .4s ease-in-out;
}
.custom-btn:hover{
	background: #fff;
	color: #583b54;
}
/*=================================================
||				4. Find a Tour
==================================================*/
.form-dropdown{
	margin-top: -25px;
}
.custom-addon{
	background: #fff;
}
.border-right{
	border-right: 0px;
}
.custom-button{
	background: #60c9eb;
	color: #fff;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-size: 16px;
	transition: all .4s ease-in-out;
}
.custom-button:hover{
	background: #53B1DE;
	border-color: #53B1DE;
	color: #fff;
}
.tour .input-group{
	margin-bottom: 22px;
}

/*=================================================
||				panels 
==================================================*/

.panel-info>.panel-heading.buytimeshare-heading{
	background-color:#01739F;
	color:#fff;
}
.panel-info>.panel-heading.buyingfractional-heading{
	background-color:#FFB400;
	color:#fff;
}
.panel-info>.panel-heading.sellingtimeshare-heading{
	background-color:#FF551F;
	color:#fff;
}
.panel-info>.panel-heading.sellinfractional-heading{
	background-color:#00A343;
	color:#fff;
}
.panel-info>.panel-heading.rentaloffered-heading{
	background-color:#FFD101;
	color:#fff;
}
.panel-info>.panel-heading.rentalenquired-heading{
	background-color:#FF9510;
	color:#fff;
}

.btn-buying-timeshare{
	border-color:#01739F;
}
.btn-buying-timeshare:hover{
	background-color:#01739F;
	color:#fff;
}

.btn-buying-fractional:hover{
	background-color:#FFB400;
	color:#fff;
}
.btn-buying-fractional{
	border-color:#FFB400;
}

.btn-selling-timeshare:hover{
	background-color:#FF551F;
	color:#fff;
}
.btn-selling-timeshare{
	border-color:#FF551F;	
}


.btn-selling-fractional:hover{
background-color:#00A343;
	color:#fff;
}
.btn-selling-fractional{
	border-color:#00A343;
}


.btn-rental-offered:hover{
	background-color:#FFD101;
	color:#fff;
}
.btn-rental-offered{
	border-color:#FFD101 ;
}

.btn-rental-enquired:hover{
	background-color:#FF9510;
	color:#fff;
}
.btn-rental-enquired{
	border-color:#FF9510;
}

/* resort page type="PageAccommodation" ------ */
.province-head {
	background-color:#0589BE !important;

}
.province-head a{
	color:#fff;
	text-transform: uppercase;
}

.province-head a:hover{
	color: #FFDE09 !important;
	text-decoration: none;
}

.sub-province-head{
	position:absolute; 
	top:90px;
	list-style: none;
	
}
.sub-province-head li{
background-color:#fff; 
	opacity:0.70; width:289px;
	font-size: 12px;
	margin:5px;
}

.sub-province-head li:hover{
	background-color: red;	
	color:#fff;

}

.sub-province-head a{
	padding-left:5px;
	width:289px;
	display: block;
}
.sub-province-head a:hover{
	text-decoration: none;
	color:#fff;
	font-weight: bold;
}



/* page hot deals */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding:0 50px;
	border:1px solid grey;
	padding-top:24px;
	font-size: 10pt;
}

.header th{
	text-transform: uppercase;
}


/* coontact us page  */
#Form_Form_action_process{	
	text-align: center;
	margin-top:;
	margin-top: 10%;
}

#Form_Form{
	border: 1px solid #ccc;
    padding: 5%;
   /* width:150px;*/
}

/* hot deal section */ 
.hotdeals-container #Form_Form{
	padding:0 !important;
	padding-top:2% !important;
	margin-left:-30px;
}
.hotdeals-container .form-control{
	width:94% !important;
	margin-left:10px;
}


/* form rental Required  */
/*#Form_RentalRequiredForm_action_doRentalRequired{
	float:left;
}*/

/* form selling timeshare */
/*#Form_SellTimeshareForm_action_doSellTimeshare{
	float:left;
}*/

/* Buying timeshare */
/*#Form_NewsletterForm_action_doNewsletter{
	margin-left:57%;
}*/
/*#Form_SellTimeshareForm_action_doSellTimeshare{
	margin-left:29%;
}*/

/*#Form_BuyFractionalForm_action_doBuyFractional{
	
	margin-left:86%;
}*/

/*#Form_SellFractionalForm_action_doSellFractional{
	margin-left:-28%;
}*/

/*#Form_RentalOfferedForm_action_doRentalOffered{
	margin-left:-28%;
}*/
/*#Form_BuyTimeshareForm_action_doBuyTimeshare{
	margin-left: 48%;
}*/
/*#Form_RentalRequiredForm_action_doRentalRequired{
	margin-left:29%;
}*/

/* Form Hotdeal */




#Form_RentalRequiredForm div{

	
}
#Form_RentalRequiredForm fieldset input{
	
}
#Form_RentalRequiredForm fieldset div label{

}




/*=================================================
||				Our offers
==================================================*/
.offer{
	color: black;
	text-align: center;
	background: #f9f9f9;
}
.offer-item{
	background: #fff;
	letter-spacing: 1px;
	padding: 30px;
	transition: all .7s ease-in;
	margin: 10px 0px;
}
.icon{
	padding: 20px 0;
	font-size: 35px;
	color: #60c9eb;
}
.offer-item h3{
	padding-bottom: 40px;
	margin: 0px;
	font-size: 15px;
}
.offer-item p{
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 170%;
}
.offer-item:hover{
	box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}


/*=================================================
||				6. Top place to visit
==================================================*/
.visit-item{
	padding: 0px 15px;
	transition: all .4s ease-in-out;
	opacity: .6;
}
.visit-item:hover{
	opacity: 1;
}
.visit .owl-theme .owl-controls .owl-nav [class*=owl-]{
	background: #fff;
	color: #60c9eb;
	font-size: 25px;
}
/*=================================================
||				7. offer-cta
==================================================*/
.offer-cta{
	background: url("../images/cta-1.png") right center;
	background-size: cover;
}
.offering{
	float: right;
	color: #60c9eb;
	text-align: center;
	padding: 32px 0;
}
.percent{
	font-style: italic;
	font-size: 68px;
}
.percent span{
	font-size: 117px;
	font-weight: 700;
	font-style: normal;
}
.FTour{
	font-size: 30px;
	font-weight: 200;
	margin-top: -20px;
}
.price-btn{
	background: #60c9eb;
    color: #fff;
    border-color: #60c9eb;
    text-transform: capitalize;
    margin: 20px;
}
.price-btn:hover{
	color: #60c9eb;
    background-color: #fff;
    border-color: #60c9eb;
}
/*=================================================
||				8. Additional Services
==================================================*/
.additional-services .col-md-4{
	margin-bottom: 30px;
}
.custom-table{
	display: table;
}
/*.additional-services .custom-table:hover{
	box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}*/
.add-srvc-img{
	left: 0;
    top: 0;
    bottom: 0;
}
.add-srvc-heading{
	color: #313131;
	font-size: 16px;
}
.add-srvc-detail{
	display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #f9f9f9;
    color: #969595;
    font-size: 13px;
    padding-right: 30px;
}
/*=================================================
||				9. Sponsor
==================================================*/
.sponsor{
	text-align: center;
	background: #f9f9f9;
}
.sponsor-item{
	 /*width: 100px !important; */
	padding: 30px;
	opacity: .3;
	transition: all .4s ease-in-out;
	margin-bottom: 30px;
}
.sponsor-item:hover{
	opacity: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #60c9eb;
}
.owl-theme .owl-dots .owl-dot span{
	background: #f1f1f1;
}
/*=================================================
||				10. Subscribe
==================================================*/
.subscribe{
	text-align: center !important;
}
.brand-logo{
	font-size: 33px;
	color: #60c9eb;
}
a.brand-logo span{
	color: #583b54;
}
a.brand-logo:focus, a.brand-logo:hover{
	color: #60c9eb;
	text-decoration: none;
}

.subscribe-now{
	color: #313131;
	font-size: 13px;
	margin: 40px 0 20px;
}
.custom-sub-btn{
	background-color: #60c9eb;
	color: #fff;
	border-color: #60c9eb;
	transition: all .4s ease-in-out;
}
.custom-sub-btn:hover{
	background: #53B1DE;
	border-color: #53B1DE;
	color: #fff;
}
/*.input-group .custom-sub{
	width: 300px;
}*/
.social-icon{
	text-align: center;
    list-style-type: none;
/*    margin: 30px 0 0;*/
    padding: 0;
    font-size: 20px;
}
.social-icon li{
	display: inline;
    padding: 5px;
}
.social-icon a{
	/*color: #60c9eb;*/
	color:#FFE00B;
}
.social-icon a:hover{
	/*color: #53B1DE;*/
	color: #fff;
}

footer{
	text-align: center;
	padding: 20px;
	/*background: #60c9eb;*/
	/*background:#ADD8E6;*/
	border-top:3px solid #D4F0FE;
}
footer a{
	color: #fff;
	padding: 5px;
}
footer a:hover{
	color: #fff;
}
footer a:hover, footer a:focus{
	text-decoration: none;
	color: #fff;
}
.top {
    display: inline-block;
    float: right;
    background-color: #2F6B5A;
    border-radius: 4px;
}
/*=================================================
||				13. Media Query
==================================================*/

@media (max-width: 991px){
	.offer-cta{
		background: url("../images/cta-1.png") bottom left no-repeat;
	}
	.offering{
		padding-bottom: 300px;
	}
}
@media (max-width: 480px){
	.slider-item{
		background-image: none !important;
	}
	.slide{
		height: auto;
	}
	.intro{
		max-height: 627px;
	}
	.navbar-default .navbar-nav>li>a{
		font-weight: 400;
	}
	.navbar-default .navbar-brand{
		padding-left: 15px;
	}
}


/*#rc-anchor-container{
	display: none !important;
}*/


.grecaptcha-badge{
	display:none !important;
}

.ion-social-twitter, .ion-social-linkedin-outline, .ion-social-googleplus{
	display:none !important;
}

.social-icon >.ion-social-facebook{
	display: none !important;
}